Get Transactions
GET/v2/transactions
PRO_PLUS [10 Credits]
Request
Query Parameters
Possible values: [TxTypeLegacyTransaction, TxTypeValueTransfer, TxTypeFeeDelegatedValueTransfer, TxTypeFeeDelegatedValueTransferWithRatio, TxTypeValueTransferMemo, TxTypeFeeDelegatedValueTransferMemo, TxTypeFeeDelegatedValueTransferMemoWithRatio, TxTypeAccountUpdate, TxTypeFeeDelegatedAccountUpdate, TxTypeFeeDelegatedAccountUpdateWithRatio, TxTypeSmartContractDeploy, TxTypeFeeDelegatedSmartContractDeploy, TxTypeFeeDelegatedSmartContractDeployWithRatio, TxTypeSmartContractExecution, TxTypeFeeDelegatedSmartContractExecution, TxTypeFeeDelegatedSmartContractExecutionWithRatio, TxTypeCancel, TxTypeFeeDelegatedCancel, TxTypeFeeDelegatedCancelWithRatio, TxTypeChainDataAnchoring, TxTypeFeeDelegatedChainDataAnchoring, TxTypeFeeDelegatedChainDataAnchoringWithRatio, TxTypeEthereumAccessList, TxTypeEthereumDynamicFee]
transaction type
Responses
- 200
OK
- */*
- Schema
- Example (from schema)
Schema
Array [
]
items
object[]
required
links
object
required
{
"items": [
{
"transaction_hash": "string",
"block_number": 0,
"transaction_index": 0,
"timestamp": 0,
"from": "string",
"to": "string",
"value_kei": "string",
"status": "string",
"type": "string",
"type_int": 0,
"fee_payer": "string"
}
],
"next_token": "string",
"links": {
"next": "string"
}
}